Class Index | File Index

## Classes

- _global_
- Array
- Function
- pockets
- pockets.managers
- pockets.managers.EventManager
- pockets.managers.EventRegistration
- pockets.managers.EventTargetRegistration
- pockets.managers.MenuManager

# Namespace pockets.managers

Defined in: pockets-managers.js.

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| pockets.managers

Field Summary
Field Attributes | Field Name and Description
--- | ---
<static> | pockets.managers.MenuManager Disabling An App Menu Item To disable an app menu item, the item's model must contain `checkEnabled: true` and must contain a function called `enabledHandler` which is a function that returns `true` if the item should be enabled and `false` if not.

Namespace Detail
pockets.managers
Field Detail
<static> pockets.managers.MenuManager
Disabling An App Menu Item To disable an app menu item, the item's model must contain `checkEnabled: true` and must contain a function called `enabledHandler` which is a function that returns `true` if the item should be enabled and `false` if not.

Documentation generated by JsDoc Toolkit 2.3.0 on Sat Jun 27 2009 08:38:33 GMT-0700 (PDT)